.anchor-mobile { visibility: visible; display: block; background-color: #f00; text-align: left; text-transform: uppercase; padding: 10px 5%; color: #fff; font-family: 'AlternateGothicCom-No1'; font-size: 30px; border-bottom: 2px solid #000; }
.anchor-mobile:hover { text-decoration: none; }
.anchor-mobile.closed { color: #000; }
.anchor-mobile .arrow { position: absolute; margin-top: 5px; right: 12px; }

/* section 1 */
#rob { visibility: visible; position: relative; top: 0px; width: 100%; z-index: 10; background-color: #000; padding-bottom: 30px; }
#rob #wire-portrait { position: relative; width: 100%; height: 100%; top: 0px; padding: 0; z-index: -5; /*
&.animate {
	path {
		@include animate(0, 40s, draw);
	}
}
*/ }
#rob #s1-glow { background: url("../images/s1_robdyrdek/glow2.png") center center no-repeat; width: 100%; min-height: 440px; position: absolute; top: 0px; right: 0px; left: 0; opacity: 0.6; }
#rob #robdyrdek { background: url("../images/s1_robdyrdek/rob-dyrdek.png"); width: 63.5%; min-height: 17px; position: relative; margin: 0 auto; margin-top: -50%; background-size: contain; background-repeat: no-repeat; background-position: center; }
#rob #s1-subtitle1 { font-size: 30.105px; font-family: 'AlternateGothicCom-No1'; color: white; text-transform: uppercase; text-align: center; line-height: 1.295; -moz-transform: matrix(0.68218, 0, 0, 0.67321, 0, 0); -webkit-transform: matrix(0.68218, 0, 0, 0.67321, 0, 0); -ms-transform: matrix(0.68218, 0, 0, 0.67321, 0, 0); letter-spacing: -1px; position: relative; margin: 0 auto; z-index: 50; display: block; }
#rob #s1-subtitle1 .tag { margin-right: 2px; padding: 0; }
#rob #s1-copy { /*background:  url('../images/s1_robdyrdek/copy.png');*/ height: auto; width: 90%; position: relative; margin: 0 auto; margin-top: 5%; }
#rob #s1-copy.copy { font-size: 12px; line-height: 1.1; text-align: left; float: none; }
#rob #s1-copy.copy strong { font-size: 12px; line-height: 1.1; }
#rob #s1-stats { background: url("../images/s1_robdyrdek/stats.png"); width: 960px; height: 226px; position: absolute; left: 0px; top: 335px; margin-top: -60px; }

/* section 2  slider */
#mobile-slider { visibility: visible; position: relative; width: 100%; padding-top: 5%; padding-bottom: 30px; z-index: 50; box-shadow: inset 0 10px 6px -11px rgba(255, 255, 255, 0.5); }
#mobile-slider div { width: 100%; margin: 0 auto; text-align: center; }
#mobile-slider div h2 { color: #02b1c1; font-family: 'AlternateGothicCom-No3'; text-transform: uppercase; margin: 0 auto; }
#mobile-slider div img { width: 234px; margin: 0 auto; }

.slick-dots { margin-top: 30px; bottom: 10px; }
.slick-dots li { width: 5px; height: 5px; }
.slick-dots li button { width: 5px; height: 5px; }
.slick-dots li button:before { width: 5px; height: 5px; line-height: 5px; color: #4f4f51; opacity: 1; font-size: 36px; }
.slick-dots li.slick-active button:before { color: #f00; opacity: 1; }

.slick-slider { margin-bottom: 0 !important; }

/* section 3 */
#networksection { visibility: visible; position: relative; padding-bottom: 40px; background: black url("../images/poster-glow.jpg") center center repeat-y; z-index: -100; height: auto; /*
	.spaceCrap {
		width: 953px;
		height: 517px;
		position: absolute;
		top: 0px;
		left: 0px;
	}
	canvas {
		width: 100%;
		height: 100%;
	}
*/ }
#networksection #network { width: 100%; height: 517px; position: absolute; top: 0; left: 0px; box-shadow: inset 0 10px 6px -11px rgba(255, 255, 255, 0.5); background: url("../images/bg/bg-glow-100.png") center top no-repeat, transparent url("../images/bg/bg-network-mobile.png") center -100% no-repeat; }
#networksection #s2-title1 { font-size: 30px; font-family: 'AlternateGothicCom-No3'; color: rgba(255, 255, 255, 0.902); line-height: 0.846; position: relative; left: 0; top: 45px; width: 30px; margin-left: 20px; -moz-transform: matrix(0, -1.50241, 1.51672, 0, 0, 0); -webkit-transform: matrix(0, -1.50241, 1.51672, 0, 0, 0); -ms-transform: matrix(0, -1.50241, 1.51672, 0, 0, 0); }
#networksection #s2-title2 { font-size: 55px; font-family: 'AlternateGothicCom-No1'; color: white; text-transform: uppercase; letter-spacing: -0.02em; text-align: left; position: relative; left: 0; top: auto; padding-left: 55px; margin-bottom: 20px; }
#networksection #s2-title2 span { padding: 0 4px 0 2px; }
#networksection #mesh1 { position: absolute; display: block; visibility: visible; top: 0; left: auto; width: 100%; min-height: 50px; }
#networksection #mesh1.animate { display: block; visibility: visible; animation: none; }
#networksection #s2-copy { /*background: url('../images/s2_thedyrdeknetwork/copy.png');*/ width: 90%; height: auto; position: relative; top: auto; left: 0; right: 0; margin: 0 auto; padding: 0; padding-bottom: 50px; }
#networksection #s2-quote { font-family: 'AlternateGothicCom-No3'; color: red; font-size: 36px; letter-spacing: 0em; line-height: 0px; position: relative; text-align: center; top: 0; left: auto; margin-top: 0; }
#networksection #s2-quote #s2-quote1 { position: relative; top: auto; left: auto; display: block; height: 30px; }
#networksection #s2-quote #s2-quote2 { position: relative; top: auto; left: auto; display: block; height: 30px; }
#networksection #s2-quote #s2-quote3 { position: relative; top: auto; left: auto; display: block; height: 30px; }
#networksection #s2-quote #s2-quote4 { position: relative; top: auto; left: auto; display: block; height: 30px; }
#networksection #s2-quote-author { position: relative; top: 0; left: auto; display: block; text-align: center; margin: 0 auto; font-weight: normal; font-family: 'AvantGarde-Book'; color: #fff; font-size: 16px; }

/* section 4 */
#section3 { position: relative; overflow: hidden; display: none; background: black url("../images/poster-glow.jpg") top center repeat-y; height: auto; padding-bottom: 30px; }
#section3 #fantasyfactorytag, #section3 #fantasy-factory, #section3 #s3-mesh, #section3 #smallmeshsvg, #section3 #mesh1 { display: none; visibility: hidden; }
#section3 #s3-dot1 { background: url("../images/ellipse2.png"); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; position: absolute; width: 20px; height: 20px; left: 165px; top: 91px; }
#section3 #s3-title1 { font-size: 36px; font-family: 'AlternateGothicCom-No1'; color: white; text-transform: uppercase; line-height: 0.828; -moz-transform: none; -webkit-transform: none; -ms-transform: none; position: relative; left: 5%; top: 20px; z-index: 50; margin-bottom: 40px; }
#section3 #car-mask { visibility: visible; background: url("../images/s3_fantasyfactory/car-mask.png"); width: 70px; height: 80px; position: absolute; top: 40px; left: 130px; background-size: contain; background-repeat: no-repeat; -moz-transform: scaleX(-1); -o-transform: scaleX(-1); -webkit-transform: scaleX(-1); transform: scaleX(-1); filter: FlipH; -ms-filter: "FlipH"; }
#section3 #carsvg { position: absolute; top: 40px; left: -10px; z-index: 20; width: 400px; height: 130px; -moz-transform: scaleX(-1); -o-transform: scaleX(-1); -webkit-transform: scaleX(-1); transform: scaleX(-1); filter: FlipH; -ms-filter: "FlipH"; }
#section3 #s3-copy { width: 90%; height: auto; position: relative; left: 0; right: 0; margin: 0 auto; display: block; padding: 10px 0 3px 0; top: -30px; line-height: 1.1; font-family: 'AvantGarde-Book'; color: #fff; margin-top: 130px; }
#section3 #s3-copy.smallcopy { float: none; }
#section3 #s3-copy p { display: block; margin-bottom: 20px; }
#section3 #s3-copy .quote { display: inline; font-family: 'AvantGarde-Book'; font-size: 13px; line-height: 1.3; float: none; position: relative; margin-left: 0; hanging-punctuation: first; width: auto; text-indent: 0; }
#section3 #s3-copy.copyblock { border-top: 2px solid #fff; }
#section3 #s3-cta { width: 159px; margin-top: 20px; }
#section3 #s3-cta-0 { width: 159px; margin: 10px auto 0; font-size: 13px; }
#section3 #s3-facts img { visibility: visible; margin: 30px 50px; }
#section3 #s3-fact0, #section3 #s3-fact1, #section3 #s3-fact3 { background: url("../images/ellipse2.png"); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; width: 170px; height: 170px; position: relative; top: auto; left: 0; display: block; margin: 40px 20px 60px auto; }
#section3 #s3-fact0 img, #section3 #s3-fact1 img, #section3 #s3-fact3 img { visibility: visible; margin: 25px 40px; position: relative; width: 95px; }
#section3 #s3-fact0 { width: 280px; height: 280px; margin: 0 auto; }
#section3 #s3-fact0 img { visibility: visible; margin: 45px 40px 10px; position: relative; width: 200px; }
#section3 #s3-fact2 { display: none; }
#section3 #s3-fact3 { margin: 160px auto 160px 20px; }
#section3 #s3-fact3 img { visibility: visible; margin: 30px; width: 105px; }
#section3 #shark-mask { background: url("../images/s3_fantasyfactory/shark-mask.png"); width: 200px; height: 100px; position: absolute; top: auto; left: auto; right: 0; background-repeat: no-repeat; background-position: top right; background-size: contain; float: right; display: block; margin-top: -300px; }
#section3 #tiger-mask { background: url("../images/s3_fantasyfactory/tiger-mask.png"); width: 180px; height: 150px; position: absolute; top: auto; left: 50px; background-repeat: no-repeat; background-size: contain; float: left; display: block; margin-top: -480px; }
#section3 #tigersvg { position: absolute; visibility: visible; top: auto; left: 0; width: 230px; height: 185px; float: left; display: block; margin-top: -480px; }
#section3 #sharksvg { position: absolute; top: auto; left: auto; height: 300px; right: -30px; float: right; display: block; margin-top: -300px; }

/* section 5 */
#section4 { position: relative; overflow: hidden; background: black url("../images/poster-glow.jpg") top center repeat-y; display: none; }
#section4 #s4-tag1, #section4 #ridiculousness { display: none; visibility: hidden; }
#section4 #s4-title1 { font-size: 36px; font-family: 'AlternateGothicCom-No1'; color: white; text-transform: uppercase; line-height: 0.828; text-align: right; -moz-transform: none; -webkit-transform: none; -ms-transform: none; position: relative; left: auto; top: 20px; right: 5%; }
#section4 #ridiculousnesssvg { position: absolute; top: 5px; left: 20px; display: block; width: 234px; height: 159px; }
#section4 #s4-copy { width: 90%; height: auto; position: relative; left: 0; right: 0; margin: 0 auto; display: block; padding: 10px 0 3px 0; top: -60px; font-family: 'AvantGarde-Book'; line-height: 1.1; color: #fff; margin-top: 150px; }
#section4 #s4-copy.smallcopy { float: none; }
#section4 #s4-copy p { display: block; margin-bottom: 20px; }
#section4 #s4-copy .quote { display: none; }
#section4 #s4-copy.copyblock { border-top: 2px solid #fff; }
#section4 #s4-cta { width: 159px; margin-top: 20px; }
#section4 #s4-fact1, #section4 #s4-fact2 { background: url("../images/ellipse2.png"); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; width: 170px; height: 170px; position: relative; top: 0; left: auto; margin: 60px auto 60px 20px; }
#section4 #s4-fact1 { width: 170px; height: 170px; margin: -30px 20px 60px auto; }
#section4 #s4-fact1 img { width: 125px; height: 75px; position: absolute; margin-top: 50px; margin-left: 22px; left: 0; right: 0; }
#section4 #s4-fact2 img { width: 145px; height: 90px; position: absolute; margin: 40px auto; left: 0; right: 0; }
#section4 #s4-fact2 { margin-top: 180px; margin-bottom: 30px; }
#section4 #s4-fact3 { display: none; }
#section4 #slamsvg { position: absolute; top: auto; left: 0; right: 0; margin: 0 auto; margin-top: -400px; /*
&.animate {
	path {
		@include animate(0, 20s, draw);
	}
}
*/ }
#section4 #s4-dot1 { background: url("../images/ellipse2.png"); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; width: 20px; height: 20px; position: absolute; top: 61px; left: 90px; }

/* */
#section5 { position: relative; display: none; overflow: hidden; }
#section5 #s5-tag1, #section5 #dcshoes { display: none; visibility: hidden; }
#section5 #s5-title1 { font-size: 36px; font-family: 'AlternateGothicCom-No1'; color: white; text-transform: uppercase; line-height: 0.828; -moz-transform: none; -webkit-transform: none; -ms-transform: none; position: relative; left: 5%; top: 20px; z-index: 50; margin-bottom: 40px; }
#section5 #s5-copy { width: 90%; height: auto; position: relative; left: 0; right: 0; margin: 0 auto; display: block; padding: 10px 0 3px 0; top: -40px; font-family: 'AvantGarde-Book'; line-height: 1.1; color: #fff; margin-top: 100px; }
#section5 #s5-copy.smallcopy { float: none; }
#section5 #s5-copy p { display: block; margin-bottom: 20px; }
#section5 #s5-copy .quote { display: none; }
#section5 #s5-copy.copyblock { border-top: 2px solid #fff; }
#section5 .cta { margin: 20px 0; padding-left: 10px; padding-right: 10px; width: 200px; }
#section5 #dcshoesvg { position: absolute; top: 0px; right: -20px; z-index: 20; width: 238px; height: 137px; }
#section5 #s5-fact1, #section5 #s5-fact3 { background: url("../images/ellipse2.png"); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; width: 170px; height: 170px; position: relative; top: auto; left: auto; display: block; margin: 0 auto 60px 20px; }
#section5 #s5-fact1 img, #section5 #s5-fact3 img { visibility: visible; margin: 25px 20px; position: relative; width: auto; width: 125px; }
#section5 #s5-fact2 { display: none; visibility: hidden; }
#section5 #s5-fact3 { margin: 200px 20px 200px auto; }
#section5 #s5-fact3 img { margin: 40px 20px; }
#section5 #robandbigviralsvg { position: absolute; top: auto; left: 0; right: auto; margin-top: -600px; }
#section5 #robandbigsvg { position: absolute; top: auto; left: auto; right: auto; margin: -200px auto 0 20px; width: 262px; }
#section5 #s5-guard { background: url("../images/s5_dcshoes/guard.png"); width: 131px; height: 188px; position: absolute; top: auto; left: 0; right: 0; margin-top: -600px; background-position: right top; background-repeat: no-repeat; padding-right: 147px; }
#section5 #s5-robandbiglogo { background: url("../images/s5_dcshoes/robandbiglogo.png"); width: 133px; height: 86px; position: absolute; right: auto; top: auto; margin-top: -200px; margin-left: 20px; }
#section5 #s5-dot1 { background: url("../images/ellipse2.png"); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; width: 20px; height: 20px; position: absolute; left: 185px; top: 111px; }

/* */
#random0 { position: relative; height: 340px; }
#random0 #r0-bg { box-shadow: inset 0 10px 6px -11px rgba(255, 255, 255, 0.5); background: transparent url("../images/bg/bg-glow-50.png") center top no-repeat; position: absolute; top: -2px; left: 0px; right: 0; bottom: 0; }
#random0 #r0-fact { background: url("../images/ellipse2.png"); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; width: 280px; height: 280px; position: absolute; top: 30px; right: -55px; display: block; margin: 0; }
#random0 #r0-fact img { visibility: visible; margin: 20px 75px 5px; position: relative; width: 130px; }
#random0 #r0-fact .cta { position: relative; left: auto; right: auto; margin-left: 0; margin-top: 0; width: 100px; font-size: 13px; padding: 6px; margin: 0 auto; }
#random0 #dyrdek-poster { position: absolute; top: 50px; right: auto; left: -5px; width: 180px; height: 253px; }

#section6 { position: relative; overflow: hidden; background: black url("../images/poster-glow.jpg") top center repeat-y; display: none; }
#section6 #slstag, #section6 #sls { display: none; visibility: hidden; }
#section6 #s6-title1 { font-size: 36px; font-family: 'AlternateGothicCom-No1'; color: white; text-transform: uppercase; line-height: 0.828; text-align: right; -moz-transform: none; -webkit-transform: none; -ms-transform: none; position: relative; left: auto; top: 20px; right: 5%; }
#section6 #s6-copy { width: 90%; height: auto; position: relative; left: 0; right: 0; margin: 0 auto; display: block; padding: 10px 0 3px 0; top: auto; font-family: 'AvantGarde-Book'; line-height: 1.1; color: #fff; margin-top: 100px; }
#section6 #s6-copy.smallcopy { float: none; }
#section6 #s6-copy p { display: block; margin-bottom: 20px; }
#section6 #s6-copy .quote { display: none; }
#section6 #s6-copy .quote-mobile { display: inline-block; float: left; position: relative; margin-left: 0; hanging-punctuation: first; width: auto; text-indent: 0; }
#section6 #s6-copy.copyblock { border-top: 2px solid #fff; }
#section6 #slslogosvg { position: absolute; top: -60px; left: auto; display: block; width: 110px; right: 175px; }
#section6 .cta { display: block; margin: 20px 0; padding-left: 3px; padding-right: 3px; width: 130px; font-size: 14px; }
#section6 #s6-cta1 { float: left; }
#section6 #s6-cta2 { float: right; display: inline-block; }
#section6 #s6-fact1, #section6 #skateparksvg, #section6 #s6-fact3 { display: none; visibility: hidden; }
#section6 #s6-fact2, #section6 #s6-fact4 { background: url("../images/ellipse2.png"); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; width: 170px; height: 170px; position: relative; top: auto; left: auto; display: block; margin: 550px auto 10px 20px; }
#section6 #s6-fact2 img, #section6 #s6-fact4 img { visibility: visible; margin: 25px 30px; position: relative; width: 110px; }
#section6 #s6-fact4 { margin-right: 20px; margin-left: auto; margin-top: 330px; margin-bottom: 20px; }
#section6 #s6-fact4 img { margin: 30px 20px; width: 125px; }
#section6 #trophysvg, #section6 #skatingsvg, #section6 #s6-trophy, #section6 #s6-skate, #section6 #slstrophysvg { position: absolute; left: 0; right: 0; margin: 0 auto; }
#section6 #trophysvg { display: none; }
#section6 #slstrophysvg { width: 100%; height: 380px; margin-top: 195px; margin-left: -55px; }
#section6 #s6-trophy { background: url("../images/s6_sls/trophy.png"); width: 105px; height: 201px; margin-top: 210px; background-size: cover; -ms-transform: rotate(-9deg); /* IE 9 */ -webkit-transform: rotate(-9deg); /* Chrome, Safari, Opera */ transform: rotate(-9deg); left: 70px; right: auto; }
#section6 #s6-skate { background: url("../images/s6_sls/skate.png"); width: 46px; height: 114px; margin-top: 70px; padding-left: 30px; background-repeat: no-repeat; background-position: right top; }
#section6 #skatingsvg { right: 20px; left: auto; }

/* */
#random-section6-b, #random-section7, #random-section7-b, #random-section8, #random-section8-b, #random-section9, #random-section9-b, #random-section10, #random-section11, #random-section13, #random-section14, #random-section10-b, #random-section11-b, #random-section13-b, #random-section14-b { position: relative; display: none; overflow: hidden; }

#section7 { position: relative; background: black url("../images/poster-glow.jpg") top center repeat-y; padding-bottom: 10px; }
#section7 #s7-tag, #section7 #s7-dot1, #section7 #superjacket, #section7 #s7-fact1, #section7 #s7-fact2 { display: none; visibility: hidden; }
#section7 #s7-title { font-size: 36px; font-family: 'AlternateGothicCom-No1'; color: white; text-transform: uppercase; line-height: 0.828; -moz-transform: none; -webkit-transform: none; -ms-transform: none; position: relative; left: 5%; top: 20px; z-index: 50; margin-bottom: 40px; }
#section7 #s7-copy { width: 90%; height: auto; position: relative; left: 0; right: 0; margin: 0 auto; display: block; padding: 10px 0 3px 0; top: auto; font-family: 'AvantGarde-Book'; line-height: 1.1; color: #fff; margin-top: 100px; }
#section7 #s7-copy.smallcopy { float: none; }
#section7 #s7-copy p { display: block; margin-bottom: 20px; }
#section7 #s7-copy .quote { display: none; }
#section7 #s7-copy.copyblock { border-top: 2px solid #fff; }
#section7 #jacketsvg { position: absolute; top: -105px; left: auto; z-index: 0; width: 180px; right: 0; }
#section7 .cta { display: inline-block; margin: 20px 0 0; padding-left: 10px; padding-right: 10px; }
#section7 #s7-fact3, #section7 #s7-fact4 { background: url("../images/ellipse2.png"); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; width: 170px; height: 170px; position: relative; top: auto; left: auto; display: block; margin: 30px 20px 30px auto; }
#section7 #s7-fact3 img, #section7 #s7-fact4 img { visibility: visible; margin: 30px 20px; position: relative; width: 125px; }
#section7 #s7-fact4 { margin: 30px auto 30px 20px; }
#section7 #s7-fact4 img { visibility: visible; margin: 30px; position: relative; width: 110px; }

#random1 { position: relative; height: 310px; }
#random1 #r1-bg { box-shadow: inset 0 10px 6px -11px rgba(255, 255, 255, 0.5); background: transparent url("../images/bg/bg-glow-50.png") center top no-repeat; position: absolute; top: -2px; left: 0px; right: 0; bottom: 0; }
#random1 #r1-fact { background: url("../images/ellipse2.png"); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; width: 184px; height: 184px; position: absolute; top: 30px; left: 5px; display: block; margin: 0; }
#random1 #r1-fact img { visibility: visible; margin: 37px 35px; position: relative; width: 115px; }
#random1 #r1-fact .cta { position: absolute; left: 0; right: 0; margin-left: 79px; margin-top: 20px; width: 160px; }
#random1 #wavesvg { position: absolute; top: 50px; left: 127px; right: auto; width: 236px; height: 132px; }

/* */
#section8 { position: relative; background: black url("../images/poster-glow.jpg") top center repeat-y; padding-bottom: 1px; padding-bottom: 40px; }
#section8 #s8-tag, #section8 #s8-dot1, #section8 #alienworkshop, #section8 #s8-fact3, #section8 #s8-bg { display: none; visibility: hidden; }
#section8 #s8-title { font-size: 36px; font-family: 'AlternateGothicCom-No1'; color: white; text-transform: uppercase; line-height: 0.828; text-align: right; -moz-transform: none; -webkit-transform: none; -ms-transform: none; position: relative; left: auto; top: 20px; right: 5%; z-index: 20; }
#section8 #s8-copy { width: 90%; height: auto; position: relative; left: 0; right: 0; margin: 0 auto; display: block; padding: 10px 0 3px 0; top: -40px; font-family: 'AvantGarde-Book'; line-height: 1.1; color: #fff; margin-top: 100px; }
#section8 #s8-copy.smallcopy { float: none; }
#section8 #s8-copy p { display: inline; }
#section8 #s8-copy.copyblock { border-top: 2px solid #fff; }
#section8 #alienlogosvg { position: absolute; left: 54px; width: 192px; height: 142px; top: -10px; z-index: 0; }
#section8 .cta { display: block; margin: 20px 0 0; padding-left: 3px; padding-right: 3px; width: 180px; }
#section8 #s8-fact1, #section8 #s8-fact2 { background: url("../images/ellipse2.png"); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; width: 146px; height: 146px; position: relative; display: block; }
#section8 #s8-fact1 { margin-left: 156px; }
#section8 #s8-fact1 img { visibility: visible; margin: 33px 13px; position: relative; width: 124px; }
#section8 #s8-fact2 { margin-top: -10px; margin-left: 20px; }
#section8 #s8-fact2 img { margin: 26px 24px; position: relative; width: 109px; }
#section8 #skate-mobile { width: 320px; margin-top: 30px; }
#section8 #decksvg { display: none; /*position: absolute;
top: 200px;
left: 0;
right: 0;
width: 300px;
-webkit-transform: rotate(-90deg);
-moz-transform:    rotate(-90deg);
-ms-transform:     rotate(-90deg);
-o-transform:      rotate(-90deg);
transform:         rotate(-90deg);
margin: 0 auto;*/ }

#random2 { position: relative; height: 320px; }
#random2 #r2-bg { box-shadow: inset 0 10px 6px -11px rgba(255, 255, 255, 0.5); background: transparent url("../images/bg/bg-glow-50.png") center top no-repeat; position: absolute; top: -2px; left: 0px; right: 0; bottom: 0; }
#random2 #r2-fact { background: url("../images/ellipse2.png"); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; width: 184px; height: 184px; position: absolute; top: 30px; left: 5px; display: block; margin: 0; }
#random2 #r2-fact img { visibility: visible; margin: 36px 29px; position: relative; width: 124px; }
#random2 #r2-fact .cta { display: inline-block; width: 160px; margin-left: 79px; margin-top: 30px; }
#random2 #horsesvg { position: absolute; top: 40px; left: 164px; right: auto; width: 186px; height: 150px; -webkit-transform: scaleX(-1); -moz-transform: scaleX(-1); -ms-transform: scaleX(-1); -o-transform: scaleX(-1); transform: scaleX(-1); }

/* */
#section9 { position: relative; background: black url("../images/poster-glow.jpg") top center repeat-y; padding-bottom: 40px; }
#section9 #s9-tag, #section9 #s9-dot1, #section9 #wildgrinders, #section9 #s9-fact2 { display: none; visibility: hidden; }
#section9 #s9-title { font-size: 36px; font-family: 'AlternateGothicCom-No1'; color: white; text-transform: uppercase; line-height: 0.828; -moz-transform: none; -webkit-transform: none; -ms-transform: none; position: relative; left: 5%; top: 20px; z-index: 50; margin-bottom: 40px; }
#section9 #s9-copy { width: 90%; height: auto; position: relative; left: 0; right: 0; margin: 0 auto; display: block; padding: 10px 0 3px 0; top: auto; font-family: 'AvantGarde-Book'; line-height: 1.1; color: #fff; margin-top: 100px; }
#section9 #s9-copy.smallcopy { float: none; }
#section9 #s9-copy p { display: inline; }
#section9 #s9-copy .quote { display: none; }
#section9 #s9-copy.copyblock { border-top: 2px solid #fff; }
#section9 .cta { margin: 20px 0 0; padding-left: 10px; padding-right: 10px; width: 160px; }
#section9 #robandmeatysvg { position: absolute; top: -50px; right: -10px; -webkit-transform: scaleX(-1); -moz-transform: scaleX(-1); -ms-transform: scaleX(-1); -o-transform: scaleX(-1); transform: scaleX(-1); width: 200px; }
#section9 #s9-meaty { background: url("../images/s9_wildgrinders/meaty.png"); width: 70px; height: 156px; position: absolute; top: 70px; background-repeat: no-repeat; background-position: right top; -webkit-transform: scaleX(-1); -moz-transform: scaleX(-1); -ms-transform: scaleX(-1); -o-transform: scaleX(-1); transform: scaleX(-1); right: 120px; background-size: contain; }
#section9 #s9-fact1, #section9 #s9-fact3 { background: url("../images/ellipse2.png"); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; width: 146px; height: 146px; position: relative; display: block; }
#section9 #s9-fact1 { margin-top: 20px; margin-left: 20px; }
#section9 #s9-fact1 img { visibility: visible; margin: 12px 24px; position: relative; width: 92px; }
#section9 #s9-fact3 { margin-top: 130px; margin-left: 156px; }
#section9 #s9-fact3 img { visibility: visible; margin: 36px 11px; position: relative; width: 112px; }
#section9 #wildgrinderslogosvg { position: absolute; top: auto; left: 20px; width: 230px; margin-top: 0px; -ms-transform: rotate(-15deg); /* IE 9 */ -webkit-transform: rotate(-15deg); /* Chrome, Safari, Opera */ transform: rotate(-15deg); }

#random3 { position: relative; height: 300px; }
#random3 #r3-bg { box-shadow: inset 0 10px 6px -11px rgba(255, 255, 255, 0.5); background: transparent url("../images/bg/bg-glow-50.png") center top no-repeat; position: absolute; top: -2px; left: 0px; right: 0; bottom: 0; }
#random3 #r3-fact { background: url("../images/ellipse2.png"); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; width: 184px; height: 184px; position: absolute; top: 30px; left: 5px; display: block; }
#random3 #r3-fact img { visibility: visible; margin: 43px 18px; position: relative; width: 150px; }
#random3 #r3-clock { position: relative; top: 50px; margin-left: 188px; width: 127px; height: 190px; background: url("../images/r3_fact/clock-mobile.png"); background-size: contain; background-repeat: no-repeat; }

/* */
#section10 { position: relative; background: black url("../images/poster-glow.jpg") top center repeat-y; padding-bottom: 1px; }
#section10 #s10-tag, #section10 #s10-dot1, #section10 #stance, #section10 #s10-fact2, #section10 #misfitssvg, #section10 #s10-bg { display: none; visibility: hidden; }
#section10 #s10-title { font-size: 36px; font-family: 'AlternateGothicCom-No1'; color: white; text-transform: uppercase; line-height: 0.828; text-align: right; -moz-transform: none; -webkit-transform: none; -ms-transform: none; position: relative; left: auto; top: 20px; right: 5%; z-index: 20; }
#section10 #s10-copy { width: 90%; height: auto; position: relative; left: 0; right: 0; margin: 0 auto; display: block; padding: 10px 0 3px 0; top: -30px; font-family: 'AvantGarde-Book'; line-height: 1.1; color: #fff; margin-top: 100px; }
#section10 #s10-copy.smallcopy { float: none; }
#section10 #s10-copy p { display: inline; }
#section10 #s10-copy .quote { display: inline; float: none; line-height: 1.1; position: relative; margin-left: 0; hanging-punctuation: first; width: auto; font-size: 16px; text-indent: 0; }
#section10 #s10-copy.copyblock { border-top: 2px solid #fff; }
#section10 #sockssvg { position: absolute; left: 40px; width: 173px; height: 200px; top: -50px; z-index: 0; -webkit-transform: scaleX(-1); -moz-transform: scaleX(-1); -ms-transform: scaleX(-1); -o-transform: scaleX(-1); transform: scaleX(-1); }
#section10 .cta { display: block; margin: 20px 0 0; padding-left: 3px; padding-right: 3px; width: 180px; }
#section10 #s10-fact1, #section10 #s10-fact3 { background: url("../images/ellipse2.png"); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; width: 146px; height: 146px; position: relative; top: auto; left: auto; display: block; margin: 20px auto; }
#section10 #s10-fact1 { margin-left: 156px; }
#section10 #s10-fact1 img { visibility: visible; margin: 21px; position: relative; width: 97px; }
#section10 #s10-fact3 { margin-top: 30px; margin-left: 20px; margin-bottom: 30px; }
#section10 #s10-fact3 img { margin: 26px 18px; position: relative; width: 105px; }
#section10 #misfitssvg { display: none; }

#random4 { position: relative; height: 340px; }
#random4 #r4-bg { box-shadow: inset 0 10px 6px -11px rgba(255, 255, 255, 0.5); background: transparent url("../images/bg/bg-glow-50.png") center top no-repeat; position: absolute; top: -2px; left: 0px; right: 0; bottom: 0; }
#random4 #r4-fact { background: url("../images/ellipse2.png"); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; width: 184px; height: 184px; position: absolute; top: 30px; left: 5px; display: block; margin: 0; }
#random4 #r4-fact img { visibility: visible; margin: 21px 40px; position: relative; width: 106px; }
#random4 #r4-fact .cta { display: inline-block; margin-top: 30px; width: 160px; margin-left: 10px; }
#random4 #stairssvg { position: absolute; top: -40px; left: 140px; right: auto; width: 280px; height: 480px; }
#random4 #r4-rob { position: absolute; top: 100px; left: 220px; background: url("../images/r4_fact/rob.png"); width: 25px; height: 140px; right: auto; background-size: contain; background-repeat: no-repeat; }

/* */
#section11 { position: relative; background: black url("../images/poster-glow.jpg") top center repeat-y; padding-bottom: 40px; }
#section11 #s11-tag, #section11 #s11-dot1, #section11 #monster, #section11 #s11-bg { display: none; visibility: hidden; }
#section11 #s11-title { font-size: 36px; font-family: 'AlternateGothicCom-No1'; color: white; text-transform: uppercase; line-height: 0.828; -moz-transform: none; -webkit-transform: none; -ms-transform: none; position: relative; left: 5%; top: 20px; z-index: 50; margin-bottom: 40px; }
#section11 #s11-copy { width: 90%; height: auto; position: relative; left: 0; right: 0; margin: 0 auto; display: block; padding: 10px 0 3px 0; top: -60px; font-family: 'AvantGarde-Book'; line-height: 1.1; color: #fff; margin-top: 100px; }
#section11 #s11-copy.smallcopy { float: none; }
#section11 #s11-copy p { display: inline; }
#section11 #s11-copy .quote { display: inline; float: none; line-height: 1.1; position: relative; margin-left: 0; hanging-punctuation: first; width: auto; font-size: 16px; text-indent: 0; }
#section11 #s11-copy.copyblock { border-top: 2px solid #fff; }
#section11 .cta { display: block; width: 160px; margin: 20px 0 0; padding-left: 10px; padding-right: 10px; }
#section11 #monsterlogosvg { position: absolute; top: 10px; right: 60px; width: 81px; height: 116px; margin-left: 162px; }
#section11 #s11-fact1, #section11 #s11-fact2 { background: url("../images/ellipse2.png"); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; width: 146px; height: 146px; position: relative; display: block; }
#section11 #s11-fact1 { margin-top: -180px; margin-left: 20px; }
#section11 #s11-fact1 img { visibility: visible; margin: 24px 16px; position: relative; width: 110px; }
#section11 #s11-fact2 { margin-top: 320px; margin-left: 156px; }
#section11 #s11-fact2 img { visibility: visible; margin: 30px 17px; position: relative; width: 113px; }
#section11 #s11-cta { width: 170px; }
#section11 #tattoosvg { position: absolute; top: auto; right: -10px; margin-top: -200px; width: 214px; height: 269px; }
#section11 #s11-tattoo { background: url("../images/s11_monster/mtattoo.png"); width: 109px; height: 149px; position: relative; background-repeat: no-repeat; background-size: contain; top: auto; margin-left: 176px; margin-top: 20px; }
#section11 #skaterssvg { position: absolute; width: 380px; margin-left: -20px; margin-top: -440px; }

#random5 { position: relative; height: 240px; }
#random5 #r5-bg { box-shadow: inset 0 10px 6px -11px rgba(255, 255, 255, 0.5); background: transparent url("../images/bg/bg-glow-50.png") center top no-repeat; position: absolute; top: -2px; left: 0px; right: 0; bottom: 0; }
#random5 #r5-fact { background: url("../images/ellipse2.png"); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; width: 184px; height: 184px; position: absolute; top: 30px; left: 5px; display: block; right: auto; margin: 0 auto; }
#random5 #r5-fact img { visibility: visible; margin: 24px 36px; position: relative; width: 114px; }
#random5 #dyrdeksvg { position: absolute; top: 100px; right: 2px; width: 158px; height: 49px; margin: 0 auto; }
#random5 .cta { display: none; visibility: hidden; }

/* */
#section12 { position: relative; display: none; padding-bottom: 40px; background: black url("../images/poster-glow.jpg") top center repeat-y; }
#section12 #s12-tag, #section12 #s12-dot1, #section12 #ivi, #section12 #s12-fact1, #section12 #robandjeromesvg, #section12 #s12-bg { display: none; visibility: hidden; }
#section12 #s12-title { font-size: 36px; font-family: 'AlternateGothicCom-No1'; color: white; text-transform: uppercase; line-height: 0.828; text-align: right; -moz-transform: none; -webkit-transform: none; -ms-transform: none; position: relative; left: auto; top: 20px; right: 5%; z-index: 20; }
#section12 #s12-copy { width: 90%; height: auto; position: relative; left: 0; right: 0; margin: 0 auto; display: block; padding: 10px 0 3px 0; top: auto; font-family: 'AvantGarde-Book'; line-height: 1.1; color: #fff; margin-top: 60px; }
#section12 #s12-copy.smallcopy { float: none; }
#section12 #s12-copy p { display: inline; }
#section12 #s12-copy .quote { display: inline; float: none; line-height: 1.1; position: relative; margin-left: 0; hanging-punctuation: first; width: auto; font-size: 16px; text-indent: 0; }
#section12 #s12-copy.copyblock { border-top: 2px solid #fff; }
#section12 #glassessvg { position: absolute; left: 18px; width: 236px; height: 111px; top: 15px; z-index: 0; }
#section12 .cta { display: block; margin: 20px 0 40px; padding-left: 3px; padding-right: 3px; width: 180px; }
#section12 #s12-fact2, #section12 #s12-fact3 { background: url("../images/ellipse2.png"); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; width: 146px; height: 146px; position: relative; display: block; }
#section12 #s12-fact2 { margin-top: -100px; margin-left: 20px; }
#section12 #s12-fact2 img { visibility: visible; margin-left: 26px; margin-top: 24px; position: relative; width: 96px; }
#section12 #s12-fact3 { margin-bottom: 30px; margin-top: 80px; margin-left: 156px; }
#section12 #s12-fact3 img { margin: 30px 13px; position: relative; width: 113px; }
#section12 #execpacksvg { position: relative; margin-left: 140px; width: 157px; height: 157px; top: auto; z-index: 0; margin-top: -10px; }
#section12 #getbusylivingsvg { position: absolute; left: 0; right: 0; margin: 0 auto; width: 257px; top: auto; z-index: 0; }

/* */
#section13 { position: relative; background: black url("../images/poster-glow.jpg") top center repeat-y; padding-bottom: 100px; }
#section13 #s13-tag, #section13 #s13-dot1, #section13 #habitat, #section13 #s13-bg, #section13 #s13-fact1 { display: none; visibility: hidden; }
#section13 #s13-title { font-size: 36px; font-family: 'AlternateGothicCom-No1'; color: white; text-transform: uppercase; line-height: 0.828; -moz-transform: none; -webkit-transform: none; -ms-transform: none; position: relative; left: 5%; top: 20px; z-index: 50; margin-bottom: 40px; }
#section13 #s13-title .tag { letter-spacing: -1px; }
#section13 #s13-copy { width: 90%; height: auto; position: relative; left: 0; right: 0; margin: 0 auto; display: block; padding: 10px 0 3px 0; top: auto; font-family: 'AvantGarde-Book'; line-height: 1.1; color: #fff; margin-top: 10px; }
#section13 #s13-copy.smallcopy { float: none; }
#section13 #s13-copy p { display: inline; }
#section13 #s13-copy .quote { display: inline; float: none; line-height: 1.1; position: relative; margin-left: 0; hanging-punctuation: first; width: auto; font-size: 16px; text-indent: 0; }
#section13 #s13-copy.copyblock { border-top: 2px solid #fff; }
#section13 .cta { display: block; width: 160px; margin: 20px 0 0; padding-left: 10px; padding-right: 10px; }
#section13 #habitatlogosvg { position: absolute; top: -65px; right: 10px; width: 100px; }
#section13 #s13-fact2, #section13 #s13-fact3 { background: url("../images/ellipse2.png"); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; width: 146px; height: 146px; position: relative; display: block; }
#section13 #s13-fact2 { margin-top: 30px; margin-left: 156px; }
#section13 #s13-fact2 img { width: 129px; visibility: visible; margin: 36px 7px; position: relative; }
#section13 #s13-fact3 { margin-top: -100px; margin-bottom: 0; }
#section13 #s13-fact3 img { visibility: visible; margin: 28px 19px; position: relative; width: 109px; }
#section13 #habitatboard { position: relative; margin-top: 120px; margin-left: 80px; width: 293px; background: url("../images/s13_habitat/habitatboard-mobile.png"); height: 78px; background-repeat: no-repeat; -ms-transform: rotate(90deg); /* IE 9 */ -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */ transform: rotate(90deg); }

#random6 { position: relative; height: 330px; }
#random6 #r6-bg { box-shadow: inset 0 10px 6px -11px rgba(255, 255, 255, 0.5); background: transparent url("../images/bg/bg-glow-50.png") center top no-repeat; position: absolute; top: -2px; left: 0px; right: 0; bottom: 0; }
#random6 #r6-fact { background: url("../images/ellipse2.png"); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; width: 184px; height: 184px; position: absolute; top: 30px; left: 10px; display: block; right: auto; margin: 0 auto; }
#random6 #r6-fact img { visibility: visible; margin: 32px 30px; position: relative; width: 123px; }
#random6 #r6-fact .cta { display: inline-block; margin-top: 30px; margin-left: 20px; width: 130px; }
#random6 #bullsvg { position: absolute; top: -80px; right: -25px; width: 180px; height: auto; margin: 0 auto; }

/* */
#section14 { position: relative; padding-bottom: 30px; background: black url("../images/poster-glow.jpg") top center repeat-y; }
#section14 #s14-tag, #section14 #s14-dot1, #section14 #snackoff, #section14 #sporksvg, #section14 #s14-fact2, #section14 #s14-bg { display: none; visibility: hidden; }
#section14 #s14-title { font-size: 36px; font-family: 'AlternateGothicCom-No1'; color: white; text-transform: uppercase; line-height: 0.828; text-align: right; -moz-transform: none; -webkit-transform: none; -ms-transform: none; position: relative; left: auto; top: 20px; right: 5%; z-index: 20; }
#section14 #s14-copy { width: 90%; height: auto; position: relative; left: 0; right: 0; margin: 0 auto; display: block; padding: 10px 0 3px 0; top: auto; font-family: 'AvantGarde-Book'; line-height: 1.1; color: #fff; margin-top: 40px; }
#section14 #s14-copy.smallcopy { float: none; }
#section14 #s14-copy p { display: block; margin-bottom: 20px; }
#section14 #s14-copy .quote { display: inline; float: none; line-height: 1.1; position: relative; margin-left: 0; hanging-punctuation: first; width: auto; font-size: 16px; text-indent: 0; }
#section14 #s14-copy.copyblock { border-top: 2px solid #fff; }
#section14 #snackofflogosvg { position: absolute; left: 60px; right: auto; margin: 0; width: 120px; top: -80px; z-index: 0; -ms-transform: rotate(-20deg); /* IE 9 */ -webkit-transform: rotate(-20deg); /* Chrome, Safari, Opera */ transform: rotate(-20deg); }
#section14 .cta { display: block; margin: 20px 0 40px; padding-left: 3px; padding-right: 3px; width: 180px; }
#section14 #s14-fact1, #section14 #s14-fact3 { background: url("../images/ellipse2.png"); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; width: 146px; height: 146px; position: relative; display: block; }
#section14 #s14-fact1 { margin-left: 156px; margin-top: -90px; }
#section14 #s14-fact1 img { visibility: visible; margin: 20px 29px; position: relative; width: 90px; }
#section14 #s14-fact3 { margin-top: 30px; margin-left: 20px; }
#section14 #s14-fact3 img { margin: 28px 24px; position: relative; width: 108px; }
#section14 #eddiesvg { position: relative; width: 147px; z-index: 0; margin-top: -50px; margin-left: 155px; }

#random7 { position: relative; height: 380px; }
#random7 #r7-bg { box-shadow: inset 0 10px 6px -11px rgba(255, 255, 255, 0.5); background: transparent url("../images/bg/bg-glow-50.png") center top no-repeat; position: absolute; top: -2px; left: 0px; right: 0; bottom: 0; }
#random7 #r7-fact { background: url("../images/ellipse2.png"); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; width: 184px; height: 184px; position: absolute; top: 30px; left: 10px; display: block; }
#random7 #r7-fact img { visibility: visible; margin: 34px 26px; position: relative; width: 130px; }
#random7 #jumpsvg { position: absolute; top: 150px; left: 0; right: 0; width: 320px; height: auto; margin: 0 auto; margin-left: 0px; }
#random7 .cta { display: block; width: 160px; margin: 90px auto; }

/* */
#section15 { position: relative; display: none; overflow: hidden; background: black url("../images/poster-glow.jpg") top center repeat-y; }
#section15 #s15-tag, #section15 #s15-dot1, #section15 #kraft, #section15 #s15-bg, #section15 #s15-fact1 { display: none; visibility: hidden; }
#section15 #s15-title { font-size: 36px; font-family: 'AlternateGothicCom-No1'; color: white; text-transform: uppercase; line-height: 0.828; -moz-transform: none; -webkit-transform: none; -ms-transform: none; position: relative; left: 5%; top: 20px; z-index: 50; margin-bottom: 40px; }
#section15 #s15-copy { width: 90%; height: auto; position: relative; left: 0; right: 0; margin: 0 auto; display: block; padding: 10px 0 3px 0; top: auto; font-family: 'AvantGarde-Book'; line-height: 1.1; color: #fff; margin-top: 10px; }
#section15 #s15-copy.smallcopy { float: none; }
#section15 #s15-copy p { display: inline; }
#section15 #s15-copy .quote { display: inline; float: none; line-height: 1.1; position: relative; margin-left: 0; hanging-punctuation: first; width: auto; font-size: 16px; text-indent: 0; }
#section15 #s15-copy.copyblock { border-top: 2px solid #fff; }
#section15 .cta { display: block; width: 160px; margin: 20px 0 0; padding-left: 10px; padding-right: 10px; }
#section15 #fullyuploadedsvg { position: absolute; top: -10px; right: 10px; width: 190px; -ms-transform: rotate(8deg); /* IE 9 */ -webkit-transform: rotate(8deg); /* Chrome, Safari, Opera */ transform: rotate(8deg); }
#section15 #s15-fact2, #section15 #s15-fact3 { background: url("../images/ellipse2.png"); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; width: 146px; height: 146px; position: relative; display: block; }
#section15 #s15-fact2 { margin-top: 20px; left: 156px; }
#section15 #s15-fact2 img { visibility: visible; margin-top: 4px; margin-left: 21px; position: relative; width: 101px; }
#section15 #s15-fact3 { margin-top: -40px; margin-left: 20px; margin-bottom: 40px; }
#section15 #s15-fact3 img { visibility: visible; margin: 20px 26px; position: relative; width: 95px; }
#section15 #bearwrap { position: relative; margin-top: -100px; margin-left: 20px; width: 149px; height: 157px; }

/* */
#section16 { position: relative; overflow: hidden; display: none; background: transparent url("../images/bg/bg-glow-50.png") center top no-repeat; }
#section16 #s16-tag, #section16 #s16-dot1, #section16 #connect, #section16 #s16-bg { display: none; visibility: hidden; }
#section16 #s16-title { font-size: 36px; font-family: 'AlternateGothicCom-No1'; color: white; text-transform: uppercase; line-height: 0.828; text-align: right; -moz-transform: none; -webkit-transform: none; -ms-transform: none; position: relative; left: auto; top: 20px; right: 5%; z-index: 20; }
#section16 #s16-copy { width: 90%; height: auto; position: relative; left: 0; right: 0; margin: 0 auto; display: block; padding: 10px 0 3px 0; top: auto; font-family: 'AvantGarde-Book'; line-height: 1.1; color: #fff; margin-top: 40px; border-top: 2px solid #fff; }
#section16 #s16-copy.smallcopy { float: none; }
#section16 #s16-copy p { display: inline; }
#section16 #s16-copy .quote { display: inline; float: none; line-height: 1.1; position: relative; margin-left: 0; hanging-punctuation: first; width: auto; font-size: 16px; text-indent: 0; }
#section16 #s16-copy.copyblock { border-top: 2px solid #fff; }
#section16 #dogssvg { position: absolute; left: 0; right: 0; margin-left: 20px; width: 215px; top: -80px; z-index: 0; }
#section16 .cta { display: block; margin: 0; padding-left: 3px; padding-right: 3px; width: 180px; }
#section16 .mc-field-group { width: 90%; margin: 0 auto; }
#section16 #mc_embed_signup { margin-top: 20px; }
#section16 #mc_embed_signup input { width: 90%; height: 35px; margin-bottom: 15px; border: 1px solid #808080; padding-left: 15px; }
#section16 #mc_embed_signup input.error { border: 2px solid #f00; }
#section16 #mc_embed_signup .error-inputs { position: absolute; width: 258px; border: 2px solid #f00; height: 146px; top: -4px; left: -4px; visibility: hidden; z-index: -99; }
#section16 #mc_embed_signup .error-inputs .error-sentence { position: absolute; width: 150px; min-height: 30px; background-color: #f00; color: #000; left: -185px; font-family: 'AvantGarde-Medium'; font-size: 11px; padding: 5px 10px; border-radius: 2px; top: 50px; }
#section16 #mc_embed_signup .error-inputs .error-sentence .arrow { width: 0; height: 0; border-top: 10px solid transparent; border-bottom: 10px solid transparent; border-left: 10px solid #f00; position: absolute; right: -8px; top: 12px; }
#section16 #mc_embed_signup #subscribe { position: relative; width: 160px; margin-left: 5%; }
#section16 #mc_embed_signup input[type=submit] { display: none; }
#section16 #mc_embed_signup #message { margin-top: 50px; }
